Subject: linux-next: duplicate patches in the xen-tip tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 14 Feb 2023 12:47:00 +1100

Hi all,

The following commits are also in the tip tree as different commits
(but the same patches):

  415dab3c1796 ("drivers/xen/hypervisor: Expose Xen SIF flags to userspace")
  336f560a8917 ("x86/xen: don't let xen_pv_play_dead() return")
  f697cb00afa9 ("x86/xen: mark xen_pv_play_dead() as __noreturn")

These are commits

  859761e770f8 ("drivers/xen/hypervisor: Expose Xen SIF flags to userspace")
  076cbf5d2163 ("x86/xen: don't let xen_pv_play_dead() return")
  1aff0d2658e5 ("x86/xen: mark xen_pv_play_dead() as __noreturn")

in the tip tree.

-- 
Cheers,
Stephen Rothwell